## org.apache.cassandra.cli
Class CliCommandHelp

    java.lang.Object
      org.apache.cassandra.cli.CliCommandHelp

    public class CliCommandHelp

extends java.lang.Object

Field Summary
`java.lang.String` `help`
`java.lang.String` `name`

Constructor Summary
`CliCommandHelp()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### help

    public java.lang.String help

Constructor Detail

### CliCommandHelp

    public CliCommandHelp()

Copyright © 2012 The Apache Software Foundation